@charset "utf-8";
/*==========================================
 security-management MV
==========================================*/

/* 共通 */

.security-management-feature-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  position: relative;
  padding: 0px 20px 0px;
}

/* 上部タイトル */

.security-management-mv-head {
  background: #fff0df;

  padding: 45px 0;
}

.security-management-mv-head h1 {
  font-size: 36px;

  font-weight: 700;
}

/* MV背景

.security-management-mv-bg {
  background-image: url("../img/about-mv-bg.png");

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  height: 250px;
} 

.security-management-mv-area {
  position: relative;

  height: 100%;
}*/

/* 左側 */

.security-management-mv-copy {
  position: relative;

  z-index: 2;

  padding-top: 18px;

  padding-left: 80px;
  font-size: clamp(20px, 2vw, 24px);
}

/* パンくずリスト */
.breadcrumb {
  display: flex;
  align-items: center;
  gap: 8px;

  margin: 0 auto;

  font-size: 14px;
  padding-top: 10px;
}

/* ホームアイコン */
.breadcrumb-home {
  display: flex;
  align-items: center;
}

.breadcrumb-home img {
  width: 14px;
  height: 14px;
}

/* 矢印 */
.breadcrumb-arrow {
  font-size: 14px;
  color: #333;
}

/* リンク */
.breadcrumb-link {
  color: #000;
  text-decoration: none;
}

.breadcrumb-link:hover {
  text-decoration: underline;
}

/* 現在ページ */
.breadcrumb-current {
  color: #000;
}

/* PC画像 */

.security-management-mv-pc {
  position: absolute;

  right: -20px;

  top: -70px;

  width: 520px;
}

.security-management-mv-pc img {
  width: 100%;
}

/*メインビジュアル下の文章*/
.security-management-intro {
  padding: clamp(25px, 5vw, 60px) 0 40px;
}

.security-management-intro-text {
  text-align: center;

  font-size: 16px;

  line-height: 2;
}

/*==========================================
 7つの特徴タイトル
==========================================*/

.security-management-point-title {
  padding: 30px 0;
  text-align: center;
  background-color: #f5f5f5;
}

.security-management-point-title h2 {
  font-size: clamp(32px, 3vw, 46px);
  font-weight: 700;
  letter-spacing: 0.05em;
}

.security-management-point-title h2 span {
  font-family: "Jost", sans-serif;
  color: #f58220;
  font-size: 1.4em;
  margin: 0 5px;
}

/* ========================================
   共通セクション
======================================== */

.security-management-feature-section {
  padding: 80px 20px 90px;
}

.security-management-feature-section-inner {
  max-width: var(--max-width);
  margin: 0 auto;
}

.security-management-feature-section-title {
  margin: 0;
  color: var(--color-primary);
  font-size: clamp(25px, 6vw, 32px);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.security-management-feature-section-title-line {
  display: block;
  width: 28px;
  height: 3px;
  background: #000;
  margin: 15px auto 50px;
}

.security-management-feature-section-text {
  margin: 0 auto;
  max-width: 1000px;
  font-size: 16px;
  line-height: 2;
  text-align: center;
}

/*==========================================
 Feature 共通
==========================================*/

.security-management-feature {
  padding: 50px 0;
}

.security-management-feature.bg-gray {
  background: #f5f5f5;
}

.security-management-feature-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 80px;
}

.security-management-feature-text {
  flex: 1;
}

.security-management-feature-number {
  display: block;

  font-family: "Jost", sans-serif;

  font-size: clamp(50px, 5vw, 80px);

  line-height: 1;

  color: #666666;
  margin-bottom: 25px;
}

.security-management-feature-text h3 {
  color: var(--color-primary);
  font-size: clamp(26px, 2.4vw, 38px);

  line-height: 1.5;

  font-weight: 700;

  margin-bottom: 20px;
}

.security-management-feature-text h4 {
  font-size: clamp(22px, 2vw, 32px);

  line-height: 1.5;

  color: #f58220;

  font-weight: 700;

  margin-bottom: 30px;
}

.security-management-feature-lead {
  font-size: clamp(14px, 1.2vw, 16px);

  line-height: 2;

  letter-spacing: 0.05em;
}

.security-management-feature-lead small {
  font-size: 13px;
}

.security-management-feature-image {
  width: 42%;

  text-align: center;
}

.security-management-feature-image img {
  max-width: 100%;

  height: auto;
}

/*==========================================
 3 column card
==========================================*/

.security-management-card-list {
  display: flex;

  justify-content: space-between;

  gap: 40px;

  margin-top: 20px;
}

.security-management-card {
  width: 33.333%;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.security-management-card-image {
  text-align: center;

  margin-bottom: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.security-management-card-image img {
  width: 180px;

  max-width: 100%;
  height: auto;
}

.security-management-card-image-large img {
  max-width: 100%;
  height: auto;
}

.security-management-card h4 {
  font-size: clamp(18px, 1.6vw, 20px);

  line-height: 1.6;

  text-align: center;

  font-weight: 700;

  margin-bottom: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.security-management-card p {
  font-size: clamp(14px, 1.1vw, 15px);

  line-height: 1.6;

  text-align: left;
  flex: 1;
}

/*==========================================
 ジャンプバナー 共通
==========================================*/

.functions-jump-banner {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  max-width: var(--max-width);
  margin: 0 auto;
  position: relative;
  padding: 100px 80px;
}

.functions-jump-inner img {
  width: 330px;
}

.functions-jump-inner p {
  font-size: 19px;
  display: flex;
  justify-content: center;
  padding-top: 5px;
  line-height: 1.3;
}

/*==========================================
tableをレスポンシブ対応する、2列を1列に切り替える
==========================================*/
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 16px;
}

table th {
  width: 22%;
  border-bottom: 1px solid #000;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: middle;
  font-weight: bold;
  text-align: left;
  padding-left: 0;
}

table td {
  border-bottom: 1px solid #000;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: top;
  text-align: left;
  padding-right: 0;
}

/*紛失・盗難時もリモートで迅速に対応 調整*/
table.table-remote th {
  width: 25%;
}

/*contB*/
.security-management-feature-section-space-between {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}

.security-management-feature-section-space-between-inner {
  width: 50%;
}

.security-management-feature-sectionspace-between-inner-title {
  margin-bottom: 20px;
  color: var(--color-primary);
  font-size: clamp(25px, 6vw, 32px);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.security-management-feature-sectionspace-between-inner-text {
  margin: 0 auto;
  max-width: 1000px;
  font-size: 16px;
  line-height: 2;
}

/*==========================================
調整
==========================================*/
/*IT資産管理・廃棄管理/勤務状況管理 共通*/
.contA_Img img {
  text-align: center;
  margin: 0 auto;
  width: 100%;
}

.mail_Img img {
  border: 1px solid #333;
}

.contA_Img {
  margin: 50px 0;
}

/*Jasmy Secure PCシステム動作環境*/
p.security-management-system {
  margin: 0 auto;
  background: #f6921d;
  color: #fff;
  text-align: center;
  max-width: 370px;
  padding: 10px 0;
  border-radius: 50px;
  font-weight: bold;
  margin-bottom: 30px;
}

p.security-management-Caution {
  margin-top: 20px;
}

/*==========================================
 768px以下
==========================================*/

@media (max-width: 768px) {
  /*==========================================
 MV
==========================================*/

  .security-management-feature-inner {
    padding: 0px 15px 0px;
  }

  .security-management-mv-head {
    padding: 10px 0;
  }

  .security-management-mv-head h1 {
    font-size: clamp(18px, 2vw, 36px);
  }

  .security-management-mv-inner {
    display: block;
  }

  .security-management-mv-text {
    width: 100%;
  }

  .security-management-mv-copy {
    position: relative;
    z-index: 2;
    padding-top: 18px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
  }

  .security-management-mv-text h1 {
    font-size: clamp(20px, 2vw, 40px);

    margin-bottom: 25px;
  }

  .security-management-mv-text h2 {
    font-size: clamp(15px, 3vw, 20px);
  }

  .security-management-mv-image {
    width: 100%;

    margin-top: 40px;
  }

  .security-management-mv-pc {
    position: absolute;
    right: 0;
    top: -200px;
    width: 100%;
  }

  .security-management-intro-text {
    text-align: left;
    font-size: clamp(15px, 2vw, 16px);
    line-height: 2;
  }

  .security-management-mv-pc {
    position: static;
    width: clamp(280px, 72vw, 500px);
    /* ここで少し上へ */
    margin: clamp(-5px, -4vw, -15px) auto 0;

    z-index: 2;
  }

  .security-management-mv-pc img {
    width: 100%;
    height: auto;
  }

  /*==========================================
 breadcrumb
==========================================*/

  .breadcrumb {
    margin-bottom: 0;
  }

  .breadcrumb ul {
    font-size: 12px;
  }

  /*==========================================
 title
==========================================*/

  .security-management-point-title {
    padding: 20px 0 20px;
  }

  .security-management-point-title h2 {
    font-size: clamp(26px, 6vw, 38px);
  }

  /*==========================================
 Feature
==========================================*/

  .security-management-feature {
    padding: 70px 0;
  }

  .security-management-feature-head {
    display: block;
  }

  .security-management-feature-number {
    font-size: clamp(45px, 12vw, 70px);

    margin-bottom: 15px;
  }

  .security-management-feature-text h3 {
    font-size: clamp(22px, 5vw, 32px);

    line-height: 1.5;
  }

  .security-management-feature-text h4 {
    font-size: clamp(20px, 4.5vw, 28px);
  }

  .security-management-feature-lead {
    font-size: clamp(14px, 3.2vw, 16px);

    line-height: 2;
  }

  .security-management-feature-image {
    width: 100%;

    margin-top: 40px;
  }

  .security-management-feature-image img {
    /*max-width: min(80%, 420px);*/
    max-width: 80%;
    margin: 0 auto;
  }

  /*contB*/

  #management-operation {
    margin-top: 80px;
  }
  #alert {
    margin-top: 80px;
  }

  .security-management-feature-section-space-between {
    display: flex;
    flex-direction: column;
    gap: 0;
  }

  .security-management-feature-section-space-between-inner {
    width: 100%;
  }

  .security-management-feature-sectionspace-between-inner-title {
    margin-bottom: 20px;
    line-height: 1.2;
  }

  .security-management-feature-sectionspace-between-inner-text {
    margin: 0 auto;
    max-width: 1000px;
    font-size: 16px;
    line-height: 2;
  }

  .security-management-feature-section-space-between-inner .contA_Img {
    margin: 50px 0 30px;
  }

  .alert02 .security-management-feature-section-space-between-inner .contA_Img {
    margin: 30px 0 0;
  }

  /*==========================================
 3column
==========================================*/

  .security-management-card-list {
    display: block;

    margin-top: 60px;
  }

  .security-management-card {
    width: 100%;

    margin-bottom: 60px;
  }

  .security-management-card:last-child {
    margin-bottom: 0;
  }

  .security-management-card-image {
    margin-bottom: 25px;
  }

  .security-management-card-image img {
    width: min(45vw, 180px);
  }

  .security-management-card h4 {
    min-height: auto;

    font-size: clamp(18px, 4vw, 24px);

    margin-bottom: 20px;
  }

  .security-management-card p {
    font-size: clamp(13px, 3vw, 15px);

    line-height: 2;
  }

  /*==========================================
 Network box
==========================================*/

  .security-management-check-list li {
    font-size: 13px;

    padding: 12px 15px;
  }

  /*==========================================
 ジャンプバナー 共通
==========================================*/
  .functions-jump-banner {
    display: flex;
    flex-wrap: wrap;
    padding: 50px 20px 100px;
    text-align: center;
    margin: 0;
    gap: 20px 10px;
  }

  .functions-jump-inner {
    width: 48%;
  }

  .functions-jump-inner p {
    font-size: 16px;
  }

  /*==========================================
tableをレスポンシブ対応する、2列を1列に切り替える
==========================================*/
  table th,
  table td {
    display: block;
    width: 100%;
    border-bottom: none;
  }

  table td {
    border-bottom: 1px solid #000;
  }

  table tr:last-child td:last-child {
    border-bottom: 1px solid #000;
  }

  table td {
    padding: 0 0 10px;
  }

  table th {
    padding: 10px 0 5px;
    font-size: 17px;
  }

  #alert th,
  .alert02 th {
    border-bottom: 1px solid #000;
    padding: 10px 0;
  }

  table.table-remote th {
    width: 100%;
  }

  /*Jasmy Secure PCシステム動作環境*/
  table.table-system tr {
    display: flex;
  }

  table.table-system th {
    border-bottom: 1px solid #000;
    padding: 5px 0px;
    width: 75%;
  }

  table.table-system td {
    padding: 5px 0px;
  }

  /*==========================================
  共通セクション
  ==========================================*/
  .security-management-feature-section-title-line {
    margin: 15px auto 20px;
  }

  /*==========================================
  調整
  ==========================================*/

  .security-management-feature-section-text {
    text-align: justify;
  }

  /*タブ切り替え 画像サイズ*/
  .contA_Img {
    margin: 30px 0 50px;
  }

  p.security-management-feature-section-title {
    text-align: center;
  }

  section.security-management-feature.security-management-feature02 {
    padding-top: 0;
  }
}

/*==========================================
 Background
==========================================*/

.security-management-feature.bg-gray {
  background: #f5f5f5;
}

/*==========================================
 PC Layout adjustment
==========================================*/

@media (min-width: 769px) {
  .security-management-feature-head {
    min-height: 200px;
  }

  .security-management-feature-text {
    display: flex;

    flex-direction: column;

    justify-content: center;
  }

  .security-management-feature-image {
    display: flex;

    align-items: center;

    justify-content: center;
  }

  /* 3column 上揃え */

  .security-management-card-list {
    align-items: flex-start;
  }

  .security-management-card {
    justify-content: flex-start;
  }

  .security-management-card h4 {
    align-items: flex-start;
  }
}

/*==========================================
 Feature SVG size
==========================================*/

.security-management-feature-image img {
  object-fit: contain;
}

/*==========================================
 Lead text
==========================================*/

.security-management-feature-lead {
  max-width: 700px;
}

/*==========================================
 Card text align
==========================================*/

.security-management-card p {
  margin-top: auto;
}

/*==========================================
 600px
==========================================*/

@media (max-width: 600px) {
  .security-management-feature {
    padding: 55px 0;
  }

  .security-management-feature-number {
    font-size: 52px;
  }

  .security-management-feature-text h3 {
    font-size: clamp(22px, 5.5vw, 28px);
  }

  .security-management-feature-text h4 {
    font-size: clamp(19px, 4.8vw, 25px);
  }

  .security-management-feature-image {
    margin-top: 30px;
  }

  .security-management-feature-image img {
    max-width: 85%;
  }

  .security-management-card-list {
    margin-top: 45px;
  }

  .security-management-card {
    margin-bottom: 50px;
  }

  .security-management-card-image img {
    width: 150px;
  }

  .security-management-card h4 {
    font-size: 20px;
  }
}
